*{outline: 0}
@font-face {
    font-family: 'KofihJongwook';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/KOFIHDrLEEJWTTF-L.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'KofihJongwook';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/KOFIHDrLEEJWTTF-B.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}
*{ margin: 0; padding: 0; }
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, button,
time, mark, audio, video, a, textarea, input{;margin:0;  padding:0;  border:0; font-size:100%; vertical-align:baseline; background:transparent; -webkit-text-size-adjust:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'KofihJongwook'; font-style: normal; }
html{ -ms-touch-action:auto;}
html,body, section{width:100%;}

img{}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav, section{}
legend, caption{width:0;height:0;visibility:hidden;font-size:0;line-height:0;}
button{cursor:pointer; border:none; padding:0; }
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
li,dd{list-style:none;}
blockquote, q {quotes:none;}
address, caption, em, cite, i, a {font-weight:normal; font-style:normal; text-decoration: none;color: #333}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
iframe{width:100%;vertical-align:middle;}
caption{display:none;}
figcaption{display:block;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none;  margin:0; }

strong {font-weight: bold }

input[type="text"], input[type="number"],input[type="email"], input[type="search"],
input[type="password"], input[type="date"], input[type="tel"], select{display:table-cell; vertical-align:middle; padding:  0 0 0 7px; height: 40px; line-height: 1; box-sizing: border-box; background:#fff; border:1px solid #cccccc; border-radius:0; color:#999; font-size:12px;font-family: gravita-hum-variable, sans-serif;}

input[type="search"] {border-radius:0; -webkit-border-radius:0; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-results-decoration {-webkit-appearance:none;}

input[type='checkbox'],input[type='radio'] {vertical-align:middle; margin-top:0;  cursor : pointer;}

input.disabled {background:#fff;}

input[type=date]::-webkit-clear-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
}


select::-ms-expand{display:none; }
select{ cursor: pointer; outline :none; overflow :hidden; color:#999; width:100%;;  }
textarea{width:100%;height:100px; resize:none; border:1px solid #cccccc;   padding:10px; color:#999;}


.blind{position:absolute; top:-999999px; width:0; height:0; font-size:0; overflow:hidden;}
.clear:after{content:""; display: table; clear: both;}
.clearfix{overflow:hidden;}
.clearfix:after{clear:both; display:table; content:'';}
.center{text-align:center; display:block; float:none !important;}
.accessibility{display: none}
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    clip: rect(0,0,0,0);
    overflow: hidden;
}
#header{position: fixed;justify-content: space-between;display: flex;height: 110px;align-items: center;padding: 0 60px;z-index: 9999999;width: 100%}
#header #gnb{position: absolute;left: 50%;transform: translateX(-50%)}
#header #gnb ul{display: flex;gap: 70px;}
#header #gnb ul li a{font-size: 18px;color: #FFFFFF;font-weight: 500}
#header .h_btn{display: flex;gap: 60px;align-items: center}
#header .h_btn button{display: flex;gap: 9px;font-size: 16px;color: #FFFFFF}
#header .h_btn .share button{width: 145px;height: 50px;justify-content: center;align-items: center;border: 1px solid #FFFFFF;border-radius: 60px;transition-duration: 0.5s;}
#header .h_btn .share button:hover{background-color: #188A42;border-color: #188A42;}
#header .h_btn svg{display: block}
#header .lang{position: relative;}
#header .lang ul{position: absolute;width: 100%;background-color: #fff;border-radius: 10px;box-shadow: 0 0 30px rgba(0,0,0,0.1);margin-top: 10px;display: none;}
#header .lang ul li a{height: 36px;display: flex;align-items: center;justify-content: center;border-bottom: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;font-weight: 500;color: #333;}
#header .lang ul li:last-child a{border-bottom: none;}
#header .lang ul li a:hover{color: #188A42;}
.back_btn{position: absolute;top: 84px;left: 20px;z-index: 999;display: none}
.back_btn a{display: flex;gap: 6px;align-items: center;font-size: 14px;color: #AF9F90;font-weight: 500}
.back_btn a i{display: block;width: 34px;height: 34px;background: rgba(255,255,255,0.5);backdrop-filter: blur(20px);border-radius: 50px;align-items: center;justify-content: center;display: flex}

@media (max-width: 800px) {
.pop-layer{position: fixed !important;top: 50%;left: 50%;transform: translate(-50%,-50%);;}
}